## open-xchange-spamhandler-spamexperts 7.10.5

=== debian/changelog ===
open-xchange-spamhandler-spamexperts (7.10.5-52) stable; urgency=medium

  * Build for patch 2022-12-19 (6198)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 09 Dec 2022 08:33:31 +0000

open-xchange-spamhandler-spamexperts (7.10.5-51) stable; urgency=medium

  * Build for patch 2022-11-02 (6188)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 24 Oct 2022 14:13:05 +0000

open-xchange-spamhandler-spamexperts (7.10.5-50) stable; urgency=medium

  * Build for patch 2022-09-19 (6172)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 09 Sep 2022 11:02:04 +0000

open-xchange-spamhandler-spamexperts (7.10.5-49) stable; urgency=medium

  * Build for patch 2022-08-18- (6168)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 Aug 2022 11:16:45 +0000

open-xchange-spamhandler-spamexperts (7.10.5-48) stable; urgency=medium

  * Build for patch 2022-08-09 (6164)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Aug 2022 10:02:15 +0000

open-xchange-spamhandler-spamexperts (7.10.5-47) stable; urgency=medium

  * Build for patch 2022-08-08 (6155)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 29 Jul 2022 10:50:59 +0000

open-xchange-spamhandler-spamexperts (7.10.5-46) stable; urgency=medium

  * Build for patch 2022-07-18 (6149)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Jul 2022 09:59:44 +0000

open-xchange-spamhandler-spamexperts (7.10.5-45) stable; urgency=medium

  * Build for patch 2022-06-27 (6140)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 21 Jun 2022 13:10:04 +0000

open-xchange-spamhandler-spamexperts (7.10.5-44) stable; urgency=medium

  * Build for patch 2022-05-30 (6137)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 24 May 2022 06:27:10 +0000

open-xchange-spamhandler-spamexperts (7.10.5-43) stable; urgency=medium

  * Build for patch 2022-05-09 (6132)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 May 2022 10:24:37 +0000

open-xchange-spamhandler-spamexperts (7.10.5-42) stable; urgency=medium

  * Build for patch 2022-04-25 (6126)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Apr 2022 05:54:41 +0000

open-xchange-spamhandler-spamexperts (7.10.5-41) stable; urgency=medium

  * Build for patch 2022-04-11 (6120)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 05 Apr 2022 13:08:19 +0000

open-xchange-spamhandler-spamexperts (7.10.5-40) stable; urgency=medium

  * Build for patch 2022-03-21 (6111)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 Mar 2022 11:03:57 +0000

open-xchange-spamhandler-spamexperts (7.10.5-39) stable; urgency=medium

  * Build for patch 2022-02-28 (6101)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 Feb 2022 22:04:03 +0000

open-xchange-spamhandler-spamexperts (7.10.5-38) stable; urgency=medium

  * Build for patch 2022-02-07 (6089)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Feb 2022 11:58:57 +0000

open-xchange-spamhandler-spamexperts (7.10.5-37) stable; urgency=medium

  * Build for patch 2022-02-04 (6092)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 03 Feb 2022 19:27:40 +0000

open-xchange-spamhandler-spamexperts (7.10.5-36) stable; urgency=medium

  * Build for patch 2022-02-10 (6084)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 27 Jan 2022 19:46:25 +0000

open-xchange-spamhandler-spamexperts (7.10.5-35) stable; urgency=medium

  * Build for patch 2022-01-24

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Jan 2022 16:38:12 +0000

open-xchange-spamhandler-spamexperts (7.10.5-34) stable; urgency=medium

  * Build for patch 2022-01-12 (6068)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 06 Jan 2022 15:50:25 +0000

open-xchange-spamhandler-spamexperts (7.10.5-33) stable; urgency=medium

  * Build for patch 2021-12-16 (6066)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 Dec 2021 10:09:47 +0000

open-xchange-spamhandler-spamexperts (7.10.5-32) stable; urgency=medium

  * Build for patch 2021-12-13 (6060)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 08 Dec 2021 13:25:29 +0000

open-xchange-spamhandler-spamexperts (7.10.5-31) stable; urgency=medium

  * Build for patch 2021-12-10 (6061)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 27 Nov 2021 08:26:03 +0000

open-xchange-spamhandler-spamexperts (7.10.5-30) stable; urgency=medium

  * Build for patch 2021-11-22 (6055)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 22 Nov 2021 12:34:40 +0000

open-xchange-spamhandler-spamexperts (7.10.5-29) stable; urgency=medium

  * Build for patch 2021-11-22 (6053)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 Nov 2021 14:11:10 +0000

open-xchange-spamhandler-spamexperts (7.10.5-28) stable; urgency=medium

  * Build for patch 2021-11-19 (6054)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 12 Nov 2021 14:03:29 +0000

open-xchange-spamhandler-spamexperts (7.10.5-27) stable; urgency=medium

  * Build for patch 2021-11-08 (6046)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Nov 2021 14:09:06 +0000

open-xchange-spamhandler-spamexperts (7.10.5-26) stable; urgency=medium

  * Build for patch 2021-10-25 (6038)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Oct 2021 16:54:27 +0000

open-xchange-spamhandler-spamexperts (7.10.5-25) stable; urgency=medium

  * Build for patch 2021-10-04 (6035)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 Sep 2021 11:05:13 +0000

open-xchange-spamhandler-spamexperts (7.10.5-24) stable; urgency=medium

  * Build for patch 2021-09-21 (6034)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 17 Sep 2021 09:12:21 +0000

open-xchange-spamhandler-spamexperts (7.10.5-23) stable; urgency=medium

  * Build for patch 2021-09-17 (6033)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 07 Sep 2021 14:42:51 +0000

open-xchange-spamhandler-spamexperts (7.10.5-22) stable; urgency=medium

  * Build for patch 2021-09-06 (6029)


