=== debian/control ===
Source: open-xchange-spamhandler-spamexperts
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), java8-sdk-headless, open-xchange-core (>= 7.10.6)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-spamhandler-spamexperts
Architecture: all
Pre-Depends: open-xchange-core (>= 7.10.6)
Depends: ${misc:Depends}
Provides: open-xchange-spamhandler
Description: The Open-Xchange Spamexperts Plugin
